Page MenuHomePhabricator

MassMessage: Don't show warning when creating delivery list and importing targets from redlinked category
Closed, ResolvedPublic

Description

Right now, a "not a valid list" warning is shown next to the input field when importing from a redlinked category, even when the category is not empty. We should fix this.

Details

Related Gerrit Patches:
mediawiki/extensions/MassMessage : masterImprove source input checking

Event Timeline

wctaiwan created this task.Apr 12 2016, 6:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 12 2016, 6:53 PM
wctaiwan triaged this task as Low priority.Apr 12 2016, 6:54 PM

Change 283695 had a related patch set uploaded (by Wctaiwan):
Improve source input checking

https://gerrit.wikimedia.org/r/283695

Change 283695 merged by jenkins-bot:
Improve source input checking

https://gerrit.wikimedia.org/r/283695

Legoktm closed this task as Resolved.Apr 16 2016, 11:12 PM
Legoktm assigned this task to wctaiwan.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 20 2016, 12:02 AM